#major_nav {
	background-color: #8bb2b0;
	color: #000066;
}

#minor_nav dd ul {
	list-style: none;
        margin: 0em 0em 0em 0.5em;
        padding: 0em 0em 0em 0.5em;
}

#minor_nav ul li {
        line-height: 1.4em;
        margin: 0em;
        padding: 0em;
}

/*
#content {
	position: relative;
}
*/